Sector- Money Services - Bug #3203

Throughout the report -- amount columns ---> amount value should separate with commas as in web

user panel
07/13/2022 05:36 PM - priyanka Sharma

Status: Reopened Start date: 07/13/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

working fine on user panel -
clipboard-202207131732-rkuya.png

In report you can check -
clipboard-202207131734-8s3fn.png

And no need to show 00 after decimal...
clipboard-202207131735-vrasl.png
working fine in web panel -
clipboard-202207131736-mbn4s.png

History

#1 - 07/15/2022 12:52 PM - sunil gupta

- Status changed from New to Resolved

#2 - 08/02/2022 11:57 AM - arti saraswat
- File clipboard-202208021157-c9rho.png added

- Status changed from Resolved to Reopened

Not fixed yet

clipboard-202208021157-c9rho.png

Files

clipboard-202207131732-rkuya.png 149 KB 07/13/2022 priyanka Sharma

clipboard-202207131734-8s3fn.png 142 KB 07/13/2022 priyanka Sharma

clipboard-202207131735-vrasl.png 143 KB 07/13/2022 priyanka Sharma

clipboard-202207131736-mbn4s.png 157 KB 07/13/2022 priyanka Sharma

clipboard-202208021157-c9rho.png 213 KB 08/02/2022 arti saraswat
